{
	"projects": {
		"visibility": "public",
		"title": "Projects",
		"description": "",
		"image": "",
		"robots": "index, follow",
		"modified_time": "2025-12-14 04:00:00",
		"location": "projects"
	},
	"works": {
		"visibility": "public",
		"title": "Selected Works",
		"description": "",
		"image": "",
		"robots": "index, follow",
		"modified_time": "2025-12-14 04:00:00",
		"location": "works"
	},
	"sale": {
		"visibility": "public",
		"title": "Sale",
		"description": "",
		"image": "",
		"robots": "index, follow",
		"modified_time": "2025-12-14 04:00:00",
		"location": "sale"
	},
	"news": {
		"visibility": "public",
		"title": "News / Interviews",
		"description": "",
		"image": "",
		"robots": "index, follow",
		"modified_time": "2025-12-14 04:00:00",
		"location": "news"
	},
	"notebook": {
		"visibility": "public",
		"title": "Notebook",
		"description": "",
		"image": "",
		"robots": "index, follow",
		"modified_time": "2025-12-14 04:00:00",
		"location": "notebook"
	}
}